.single-post .post-navigation {
	display: none;
}

.post-date-single {
	color: #006070;
}

.post-author {
    color: #006070;
}

.single .breadcrumbs {
	display: none;
}

.breadcrumb-bar {
    background-color: #008799;
    height: 70px;
    margin-top: 70px;
}

.breadcrumb-bar p {
    font-family: VialogLT-Regular;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
	padding-top: 26px;
}

.post-image {
    width: 100%;
    height: 540px;
    max-height: 60vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.credit-box {
    position: absolute;
    right: 0px;
    bottom: 0px;
    max-width: 450px;
    opacity: 0;
    transition: opacity 0.5s;
}

.credit-box p {
    font-family: "Open Sans";
    color: #fff;
    letter-spacing: 0px;
    position: absolute;
    top: 60px;
    left: 40px;
    font-size: 11px;
    line-height: 12px;
    font-weight: 400;
}

.credit-icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.credit-icon img {
    width: 30px;
    height: 30px;
}

.image-subline {
    max-width: 960px;
    position: absolute;
    bottom: -130px;
    left: -130px;
}

.image-subline p {
    font-family: VialogLT-Regular;
    font-size: 18px;
    line-height: 17px;
    font-weight: 400;
    color: #fff;
    position: absolute;
    top: 80px;
    left: 370px;
    width: 280px;
}

.post-content {
    max-width: 1210px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 0;
    position: relative;
}

.post-content .arrow-down {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -60px;
}

.post-content h1 {
    margin: 30px 0 60px;;
    font-family: VialogLT-Regular;
    color: #006070;
    font-weight: 700;
    font-size: 35px;
    text-align: center;
}

.post-content p {
    color: #7f7f7f;
}

.post-footer {
    background: #e4f2f4;
    padding: 30px;
}

.post-footer h2 {
    text-transform: uppercase;
}

.preview-slider {
    position: relative;
    max-width: 1250px;
    margin: 0 auto;
}

.preview-slider .slick-arrow.slick-next {
    right: 2%;
    top: calc(50% - 2rem);
}

.preview-slider .slick-arrow.slick-prev {
    left: 2%;
    top: calc(50% - 2rem);
}

.preview-slider .slick-arrow {
    position: absolute;
    color: #FFFFFF;
    font-size: 4rem;
    z-index: 752;
    cursor: pointer;
}

.preview-slide {
    background: #006070;
    height: 300px;
    margin-top: 120px;
    transition: background 0.3s;
    position: relative;
}

.preview-slide:hover {
    background: #008799;
}

.preview-slide img {
    height: auto;
    max-width: clamp(1rem, 75%, 346px);
    position: absolute;
    top: -50px;
    left: 45px;
}

.preview-slide .project-slider-text {
    position: absolute;
    left: 20px;
    top: 160px;
    color: #fff;
    font-family: VialogLT-Regular;
	max-width: 346px;    
}

.preview-slide .project-slider-text .post-date {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 22px;
}

.preview-slide .project-slider-text .post-title {
    font-size: 20px;
    line-height: 28px;
    margin-top: 20px;
}

.preview-slide .post-slider-text {
    position: absolute;
    font-size: 16px;
    top: 160px;
    width: 58%;
    left: 40%;
    font-family: VialogLT-Regular;
    line-height: 18px;
}

.preview-slide .post-slider-text .post-date {
    color: #80c3cc;
    margin-bottom: 10px;
}

.preview-slide .post-slider-text .post-title {
    color: #fff;
}

.preview-slide .post-icon {
    color: #fff;
    font-size: 50px;
    position: absolute;
    left: 16%;
    top: 185px;
}

.preview-slide a {
    display: block;
    height: 300px;
}

.projects-slider {
    padding-bottom: 30px;
    padding-left: 60px;
    padding-right: 60px;
}

.projects-slider .slick-arrow.slick-next {
    right: 2%;
    top: calc(50% - 2rem);
}

.projects-slider .slick-arrow.slick-prev {
    left: 2%;
    top: calc(50% - 2rem);
}